Subject: [Seamoby] Output of the CTP design team

From: [email-masked]
Date: Mon, 28 Oct 2002 16:41:58 +0200

Hello all,

I have recently submitted the first version of the Context Transfer Protocol
to the drafts editor.  Unfortunately, because of some time constaints, the
current draft raises more questions than it answers.  I hope to have
time later to send a summary of the points that need resolving.

Until it is announce, a version of the protocol can be found here:

http://www-nrc.nokia.com/sua/draft-ietf-seamoby-ctp-00.txt

I apologize in advance for the half-baked-ness of the proposal. My intention
is to continue to refine the draft and submit a more fully-baked proposal
as soon as the submissions queue is re-opened.

thanks,
John
_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby